OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.IndexArrayFormats

Contents

- Tokens

Description

All tokens from the EXT_index_array_formats extension, see http://www.opengl.org/registry/specs/EXT/index_array_formats.txt.

Synopsis

- gl_IUI_V2F :: GLenum
- gl_IUI_V3F :: GLenum
- gl_IUI_N3F_V2F :: GLenum
- gl_IUI_N3F_V3F :: GLenum
- gl_T2F_IUI_V2F :: GLenum
- gl_T2F_IUI_V3F :: GLenum
- gl_T2F_IUI_N3F_V2F :: GLenum
- gl_T2F_IUI_N3F_V3F :: GLenum

# Tokens

gl_IUI_V2F :: GLenum

gl_IUI_V3F :: GLenum

gl_IUI_N3F_V2F :: GLenum

gl_IUI_N3F_V3F :: GLenum

gl_T2F_IUI_V2F :: GLenum

gl_T2F_IUI_V3F :: GLenum

gl_T2F_IUI_N3F_V2F :: GLenum

gl_T2F_IUI_N3F_V3F :: GLenum